.spiro-slider .background-overlay-dark{
	top: -160px !important;
}

.home_video {
    position: relative;
}

#hero-video4 {
    width: 100%!important;
    height: 100%!important;
    z-index: 1;
    position: relative;
    border-radius: 16px;
}

#hero-video2 {
    width: 100%!important;
    height: 100%!important;
    z-index: 1;
    position: relative;
    display: none;
    box-shadow: 0 0 6px 0 #cbced1;
    border-radius: 13px;
}

.download_btn {
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    background-color: #00000094;
    height: 98%;
    text-align: center;
    border-radius: 10px;
}

.download_btn a {
    display: inline-block;
    background: #3a90a4;
    padding: 8px 26px;
    color: #fff;
    border-radius: 4px;
    border: 2px solid #3a90a4;
}

#replay {
    display: none;
}

#watch_btn {
    position: absolute;
    top: 0;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    border-radius: 18px;
}

#watch_btn button {
    outline: 0;
    border: none;
    background: #ff493c;
    color: #fff;
    cursor: pointer;
    border-radius: 17px;
    font-size: 18px;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    transform: rotate(45deg);
    border: 2px solid #ff493c;
    transition: .3s all;
}

#watch_btn button .fa {
    font-size: 1.6rem;
    display: inline-block;
    transform: rotate(-45deg);
}